## dinopass 1.4

=== Makefile ===

all: ssh/authorized_keys

ssh/authorized_keys: ssh/dinopass.pub ssh/dinopass2.pub
	$(RM) -v $@
	(echo -n 'command="",no-pty,no-X11-forwarding ' ; cat ssh/dinopass2.pub ) >> $@
	(echo -n 'command="ssh -2 -x -i /var/lib/dinopass/.ssh/dino-localhost -T -N -g -4 -L 4030:localhost:4031 localhost",no-X11-forwarding ' ; cat ssh/dinopass.pub ) >> $@

ssh/dinopass.pub ssh/dinopass2.pub: % :
	echo "$?"
	@echo "Contact Dino maintainers to get the key $@"
	@echo "Aborting."
	@false

clean:
	-$(RM) ssh/authorized_keys

install:
	mkdir -p $(DESTDIR)/var/lib/dinopass/.ssh
	cp -a ssh/. $(DESTDIR)/var/lib/dinopass/.ssh
