=== debian/changelog ===
dinopass (1.4) unstable; urgency=low

  * update ssh keys after openssl problem
  * dump to standard 3.7.3

 -- Vincent Danjean <vdanjean@debian.org>  Thu, 15 May 2008 22:04:45 +0200

dinopass (1.3) unstable; urgency=low

  * Les clés publiques sont dans le paquet source maintenant
  * Passage à cdbs

 -- Vincent Danjean <vdanjean@debian.org>  Sun, 30 Sep 2007 19:32:41 +0200

dinopass (1.2) unstable; urgency=low

  * Ajout de la clé publique pour une connexion direct
    (nécessite 'GatewayPorts yes' dans /etc/ssh/sshd_config) 

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.org>  Fri, 27 Feb 2004 17:59:20 +0100

dinopass (1.1) unstable; urgency=low

  * Connection directe sur le port 4030 rajoutée (nécessite GatewayPorts yes
    dans sshd_config)

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.org>  Wed,  6 Nov 2002 16:29:46 +0100

dinopass (1.0) unstable; urgency=low

  * first real release

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.org>  Mon, 17 Dec 2001 19:38:12 +0100

dinopass (0.9) unstable; urgency=low

  * Initial Release.

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.org>  Mon, 17 Dec 2001 14:47:56 +0100

Local variables:
mode: debian-changelog
End:
