=== debian/control ===
Source: dinopass
Section: net
Priority: optional
Maintainer: Vincent Danjean <vdanjean@debian.org>
Build-Depends: debhelper (>= 5), cdbs
Standards-Version: 3.7.3

Package: dinopass
Architecture: all
Depends: openssh-server, openssh-client, adduser
Description: gateway for dino
 This package install a dino gateway on your host. If you do not know what
 it is about, you do not need it.
